#Banner-fenster
wban:KHolidays weltweite Feiertage

#Main-fenster
mwinT:Weltweite Feiertage
mwin4:Standardeinstellungen festlegen
mwin5:Land
mwin6:Jahr
mwin7:Feiertage
mwin8:Länderinformationen
mwin9:Kommende Feiertage für ein Jahr
mwin10:Heute noch einmal nachsehen
mwin11:GMT-Offset
mwin12:Weltweite Feiertage in der nächsten Woche
mwin13:Daten von World Wide Public Holidays

#Info-fenster
winfoT:Über dieses Programm
winfo0:KHolidays
winfo1:Feiertage auflisten
winfo5:Name
winfo6:Zweck
winfo7:Autor
winfo8:Version

#Holiday-fenster
hwinT:Feiertage für %0
hwin0:Speichern
hdate:Datum%0
hlocname:Lokaler Name%0 %1
hengname:Englischer Name%0 %1
hengfix:Festes Datum%0 %1
hglob:Landesweit%0 %1
hwhere:Wo%0 %1

#Country Infofenster
cwinT:Länderinformationen für %0
cwin0:Speichern
cwinco:Gemeinname auf Englisch%0 %1
cwinof:Offizieller Name auf Englisch%0 %1
cwincc:Ländercode%0 %1
cwinct:Continent%0 %1
cwinbo:Grenzen

#Up Kommendes Feiertagsfenster
nwinT:Weltweite bevorstehende Feiertage
nwin0:Speichern
ndate:Datum%0 %1
nlocname:Lokaler Name%0 %1
nengname:Englischer Name%0 %1
ncount:Land%0 %1
nfixed:Festes Datum%0 %1
nglob:Landesweit%0 %1
nwhere:Wo%0 %1

#Today-fenster
todwinT:Ist heute ein Feiertag oder nicht für %0
todwinY:Heute ist ein Feiertag für %0
todwinN:Heute ist kein Feiertag für %0

#The Standardfenster festlegen
sdefT:Setzen Sie die Standardeinstellungen
sdef0:Sprache
sdef1:Land
sdef2:GMT-Offset
sdef3:Abbrechen
sdef4:Standardeinstellungen festlegen

#The wget-Fenster
wgetT:!FEHLER wird auf diesem Computer nicht gefunden!
wget1:Fehler wget auch auf Ihrem Computer nicht gefunden
wget2:Klicken Sie hier, um es herunterzuladen.
wget3:Öffnen Sie das Verzeichnis, in dem es sich befindet, und klicken Sie dann hier

#The Fehlerfenster
werrT:!!!FEHLER!
werr2:Etwas ist schief gelaufen %0
werr3:Abbrechen

#Saved standardisiert Banner
dsaved1:Die Standardsprache, %0 Land %1 und
dsaved2:GMT offset %0 wurde als Standard gespeichert

#Save Urlaubsfenster
wsaveh:Feiertage

#Save das kommende Urlaubsfenster
wsaven:Weiter

#Save Länderinfofenster
wsavec:Info

#Save-Dateinachricht
kevsoft:Erstellt mit Kholidays von Kevsoft RISC OS Software http://kevsoft.co.uk/#Kholidays
sdata: Mit Daten von WordWide Public Holidays https://date.nager.at/

